<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd7TFN3FMdxtqUXeVaFlJZHaUtLgQoqYkW0
        D3yBiAjFgqCA4AudoNPhiG4ok83NN74nOnWZZjqdSzTqRuaMbplmf5gt2VxmZswWh8ke2bJs2ZLvzrm9
        nSClPv/ZST7p7/7uefzu+Z3fo0H/K9G6BqVrnco1GodwSeMKvqYdI/zDcJv7+B3rSOpPTzROYanWJXyV
        uVCFxjMp6LpdgMt3ivHd38tEuM19/I51WJdtJPPHF41DWaW1C1embNbgk7ul+OLPebj4hwfv/laAA786
        0fFzrgi3uY/fsQ7rTt4YC7ZlH5K7RxONS2hLrQrH6ZsTcOX3chz9aRI2/2jDhjvZAWGdY6TLNmxr9oSB
        fLVKbh9OtC7lFttzQ/BRdylO3s3Hpts2rL816pFgm5N3p6KLpod9sU/JfWDh0Y5uGoIPu0tw6LYL625k
        ofXrkY9FG9keJh/sK2uJ6sGZ4Pkyu8Nx9Js87P/WjjXXh2P1E8I+Om/aRZ/JJWGciQopXF/hollxNh2d
        N+xouZqJ5s8yngrs6+ANB54/ZwUvVylcb+Flk1mrQsfnuXjhciaWX7Q+ENt8FZLzlWjqSvP7vict5HPv
        9XGwzo6C1ikslsJK4g4aGJcnoGxbElZ3ZeLZc2kBqTtmFn+zaiJgnKLAovdS+uj4Y+2lLLi3JHEtfClF
        9orGEey0zIzArN1G1BwwYeEpi19q3zLBWhoGe2O0+JxVEw7DJAXq30nBvOO0CVVEYHanoY+dj7lHzKik
        GCmlEYh1KW1SeJp7p9BuWxSN8u0GFL+qQ91Rcx+qD5mQNn0QDBPlGDk7UuwbURkGfZ4ctYdNyJk/BDqn
        HKlFg1B7xNTHnil5TQfPdj1GUyzeZ6TwnAHh0qQWDdybk1CwJp4yYUD1m8m9cDTGIImCZddGYcWZYWJf
        Bm0yOocclfuMaDxtRfbcKFHHvjSmjz3rsO/STUmY0BzLAzgvhecMKLqLNyRi+vpEUamwNQEVuwyYtece
        pvwQ6Oxy1NHXVe719llLQpE4Tg5Ph158nnMgWdRJLw7rZcsfNG1dguh7ensiil5JhHa8cEsKHxQ0dLzw
        l2ebAVNfiheVmGlrE1C2VY+Z2/Qoo8KJz5HTIARU7jGKfYylMBTakQMpc97nKnqnsytgyFP+p8MUtXk/
        jJnaGk+FqIc6R/mLFN47gPIOGsCL9wbAFL6UgBmUmdLXdYgfI4NxglJs+5hFWZq5VQf3Ju/zDJrj+BwZ
        9E6vXskGnZjNnj55AGU0qF4D4CmYSUuwSJqC+ymkbKTkD0KcTQbXslhxqhg3zSd/oe/ZvkQt6lhnhIsZ
        9OeL9Uo263pPARdhYTsVyEadXyMmlys3WwaDM0R85kH1JL8lDnqHAM0oGuRydR97Hzzo/HXa+4tQaM9t
        ioFnh8GvEcPVa3SFQEsBdGOVyKmPxuRmLSau1GLM3Ggk5gSLwS0FoSjZ6F1N/iinGGNpRfVahto85fhU
        TwSqO039po7rw7PTQHsBne8jZdBkyRBLv4yvneGOQPlOvV97hldCNW105tJw3o5HSeG9wteo8t16ctB/
        FjjVszuTMWmVBsM9kTBQRox5IRhRHknFFYeqN4x9iq4nFbtoBe3UQe1QXpfC3hPxMKpRof5tM4pe9l+M
        Png6eGOpoR2QqdxrFHc5f7o+2Cf7HlYVhTiXsFAK21v4OC7bkYQ5B5NpT+j/Sx4V9sW7obtD1/9xzMIX
        EkNRGOqPm8Xd6/594XFgH5X7DKg/YYZ+Km1cgS4kLFSdremVkXR8potb7pNkguuB62LpBSssnnCu/Ie7
        nPIF0kon3uKzaaimOX5QTfiDbWro3Gg4k4rUcqr6h72U+oRHaygKRe1xOukupImHiu9ACQTrcFE2fZCG
        2mNGsA/+xyS5faAMIAYSAhERYwtuoMvKtaxFg7H4fCpW0f2u4bRFTCuvhGI61Rhuc1/D+xasuppBuhaM
        WKCi5ab4VJ0bPJd8BRPPEOw/oLBSKBFP8EYxg5gfZZadUucqulPo1jSxLRa1J+jWRH/DWujGy3Cb+/id
        iW5M6tHyH1QWxWGyLSAyCDXBH8X+AworhBCxxAhiOrGAaCZalYMH7ifHV2KyZN8Ptinu8inKqEYpuqNt
        stuqVMXH8qgB20l3JVFH5BNWIprwZSGgcIpYiZXDCTaMI3SEgUgmzISFSOsBP3M/v9cTrK8lhhJhhILw
        Ezwo6F8bZZ1WqYcxmAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIbSURBVFhH7ZfNShxBFIWvCKJgEHwBMaKbQHZGlJhsRM0D
        zNJM21XVXbc1C/ENshPdKD5AEiUJCL6AO0mW+QEXLt2FrCOiIv7cKsueLqdmpqunCQge+JiZqrqnz1Tf
        7p6BRznUAVHyipgtDJczwJNnxs9DlUoXsHgPBF6XAsf3xjmnBI7WmbTPlHHPIS4n00KGR/QNPoGIt/yR
        HyHEQ+0T4B+Ioj5zhBaKkpdpAI4fzGgxcbmSegm5Y0ZbKBtAyM9mtJiE3Kh5ab+qmWmibACGX8xofjGc
        p52L9HuO61aAAE8gTAb0XEO1E2BpqYfqrnStEse11OuOMP5OMx163ql2AoThE6r7R5zqz1yupl4WclnP
        O2X1AG6b0XxKkl4I+KWuVbKa0GJXzztlB2iysIH0ZWuaV+BmxqtG0521A6jtnDAzfmL4nGr/ZrxqeARQ
        qKY6IH7SDeZXa2gdx990Ki5MfT2eAcrnYQYI+HFBbq+KLF4BlImQb4Cx/kLE8TD5fLM8/XaAGqtdCUws
        T89TcE5d/Q5EMuYNi1+Q32z6WL7jYTZhmXgGOKVT8Bb4wohuKPWaF7U+isaByR+W5/9vQomWp/cOCDkH
        QgzBPD7Vr/dR4y744iDV049cfYvOGSD7o9RGPRP8cN2ENPKrOZpD6tJxFpVJswDVajct2q8vKomAn9Eu
        z5ijNVCl0kmLX1M/uP92FUXgtO6LR1kCuAHbdWaiSRv++AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbM9K/OGAIelDhowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3T091ZTCcXHzym
        u+pV/eo/9RfIHMpbDhIlaDwCPc4oax0mSLEMCs5vGvyP5Q3o8GZb7zBAuqeqBjcsiQ8gvfVW0Q/oximg
        xG5/GiVeAS2uUqI26BCzrCIdCk/GCggoRYNV9QIt6kj8PhbMVOKcVcXRmZ9E/nlUgE6MDajwoq9NhMJd
        iUEBlThglQZSzCdbM8XdhqLzOTEmma/oL1lps1honE7N86tG+NF0s9gHyl1tlVRofib5ijXagdFvVFFv
        MxKU8GpE3dDZMNV6K+Bm0vipRvvvlKLJJOblUnE8Bq1HGkcVFG6r0mRHf7CieBYaFO61Q1YgxdpIUJaE
        lpbR0H78ZWjgzaQaKjeR7MkrY7DkBo4X4C6yQxtocSYSlBWVuOx/XK8z0JGfAa34MxKYBcPmY9QWwIdJ
        AOUeigSmUeJrmqlbUMQnif6AZr/YYLNb9FaAxmuhPcbcQ/oP99PSXAiqaazRi03JWmJJ3KEpn+vrIkgr
        oKt5fPIOl3tnlmTCUtW4Pa4nSmyFVmeMVdUgrQDduCCSxPASFL1pvj8JGpdG9LzjKdxpvSlIK4B/q5NJ
        cd639wU+Uy40vKGYm1DGJdYaBedWopP+srr0AspiRWjjI3kg6HbG2adkcMMGudNngI5Xfm/HL1DMTfZt
        WaGID/zcBedrvIBgH+DOLuAPmtKj/nuWKOXuhx+XOgMMhYXMv54h8VG0AL4khAWINVYG0H5ign3KDrx8
        NT6vFOA4I0C7T8MCNO6x0qEB3zPanO/+WLzP+FDYU1XAXWMcIvDVLhhLihfWGNvzz6ZfHgcB5W2k3N/C
        ccKLLm+7bfg2dBjSHUB0UcMco996et9KM7WZnrf0i6xVYgfFHSaepud7Nq8h30FL7hxTAINvqrzsqkVD
        Sjq4Yii7i8l5PS7OkLwJKW+dHTEFfKjw3VAjUqPk6ZbUmE40LPdBjQfpA1clnqL/MQD+Ak9GdpRCqJHJ
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMuSURBVFhH7VfNaxNREE9FVFQUq2m7u/nopymBiB+g4KVe
        WrzpoQj+A16KKNTa3be7XUwbteJFEHoSPYgoVPCqB+1FRC8WQRBRL4LiwbLaljRNdp7vbea1SbvZTZtQ
        EPqDIZvfm5n323mzs0moFIpOT0nEeakM57+1qPnPlUxS818Ukv+oaHAIQ2uHpEKfTHI/FUJptSYTGMLw
        2iAbkJCGcj8w8QOFOKOK5ozJxMlUMraeloZpDFPUBrbhi+IdORmkNhbKgO1wAREDUkh5oj0NXXHdudVp
        wR6kVuFghna3mdDLfPpSaUhZFt2CS5WBpWcVoIeR8kRUdyZdX8N5hpSLpAWNccMZjar5TxG9mCvCjV3z
        hmVr48mbPsclBEgEjiLlCXZUz4Vvqw4XOddh0bOSvtQ/S5uXfucWvTI3GzfhsptoJYRTkICoWXizlPTq
        /J+Y7kyIOw4yVl33k1Vj8vQd2I4pixBOQQIieuG98F2rcaGiMjGdToUsuhXTVi+ghRSmhW+txvrpXo8Q
        IcjAI2BNVpqkGmvSszNRUngXUQuvJa3wIaLPzom1KDsON7Eg/ATwc1vLpGTJX7VZ0J+6QfdhChdtGWhu
        H4HzMcN5HDPpBZcUQX4CJIvuVLTcr9JNvKxRtxdaReJqIYJrFRAesHOJUTiJIdVDJAg4gnDMWD4/T2MT
        lU1A72c9RBvwYjVEAj8BPbfpgb2X7GzQc8/Xk2NwHMOKYONYZo3IBtldZMohgv0EhChtYN08LQaKn/Gn
        pec+3YGRobBFd3OePwVIlUME+gpgSKQhETWdp7Ke/yrp9qKI87JW0xnDMFcA7w9eBaTKIYKCBAjwN1zS
        ojH+1osbMMjG60Nenag+/3d52jlP0L3+Aiqh+zrs7zLhRIcF5zozEEZ64wRUwqaATQH/jwB5GI4gVVc0
        D8KuRmIv+AiwgQsI+lm+XrChtU0i9qKkFt4iVQ4236fcKmhAkKorJA16i/mdR0iVQ1LpsbCa/Y1OE7IG
        BrORmo2Ayd6A4xKhNs/N/3/ilqvBGvBME8nOuCLqbLz8TMg13Koy2BH0N5HF715J1mvu3WtUxS1WIBT6
        ByTPNPSjDABvAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>